Flutter Gems is a curated list of 5600+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

multiline

by plugfox.dev

flutter pub add multiline
pub.dev Source Code API Docs
Category : Parsing & Other Text Utilities
Dart 3 compatible : Yes
Null safety : Yes
Platform(s) : Android iOS Web macOS Windows Linux
Dart SDK : >=2.12.0 <3.0.0
Latest Version : 3.0.0 (Mar, 2021)
Created : Apr, 2020
Pub Likes : 23
Pub Points : 130
GitHub Stars : 6
Open Issues : 0

About multiline package

Provides convenient access to multiline String records with method extensions.

Open Source Flutter Apps & Projects that use multiline package

Currently, there are no open source Flutter apps available that use this package.
Please consider submitting one here.

Any issues in this page? Report here.

Last updated: February 15, 2024